
.wd-page {
    max-width: 745px;
    padding: 0 30px 80px;
    margin: auto;
    display: flex;
    flex-direction : column;
    align-items: center;

}
.wd-form-section{
    width:100%;
}
.wd-form-container {
    margin-top: 32px;
}

.wd-page .rowFlex  {
    gap:20px;
    align-items:flex-start
}


    .wd-page .rowFlex div {
        flex: 1;
        display: flex;
        flex-direction: column;
        padding-top: 12px;
        width: 100%
    }


    .wd-page .rowFlex div input, .wd-page .rowFlex div textarea {
        width: 100%;
    }
        .wd-page .rowFlex div textarea::placeholder {
            font-style: normal;
            font-weight: 400;
            font-size: 15px;
            color: #031329;
        }

.wd-declare__title {
    color: #013682;
    margin: 0;
    padding-top: 30px;
    padding-bottom: 15px;
}
.wd-declare__text {
    color: #031329;
    line-height: 32px;
}
.wd-checkbox {
    display: flex;
    align-items: center;
    margin-top: 12px;
    gap:8px;
}
    .wd-checkbox input {
        width: 21px;
        height: 21px;
        accent-color: #013682;
        border-radius: 4px;
        margin:0;
        cursor: pointer;
    }
.wd-info__list{
    padding-left:18px;
}

.wd-form-section .captchaContainer{
    margin-top:20px;
    display:flex;
    gap:32px;
    flex-wrap: wrap;
    justify-content: left;
}

.wd-form-section .captchaTextContainer {
    display: flex;
    gap:10px;
}

.wd-form-section .captchaTextInput {
    margin-top: 15px;
}

.wd-form-section .errorFieldType2 {
   font-weight:400;
   text-align:initial
}

.wd-form-section .text-danger {
    line-height: 1.8;
}
.withdrawalSubmitButtonContainer{
    margin-top:32px;
}
.withdrawalSubmitButtonContainer input{
    line-height:1.5;
}

@media only screen and (max-width: 768px) {
    .inputText {
        width: 285px;
    }
    .wd-page .rowFlex {
        gap: 0;
        margin: 0;
    }
}

@media (max-width: 500px) {
    .wd-form-container {
        margin-top: 16px;
    }
    .wd-form-section .captchaContainer {
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }
    .wd-form-section .captchaText {
        width: 100%;
        max-width: 100%;
        padding-left: 0;
        text-align: center;
    }
    .inputText {
        width: 100%;
    }
    .wd-declare__text {
        line-height: 25px;
    }
    .wd-declare__text {
        line-height: 20px;
    }
}

